Subject: [bug#75518] bug#75676: Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 01 Mar 2025 00:12:58 +0100

Am Freitag, dem 28.02.2025 um 23:51 +0100 schrieb Andreas Enge:
> Am Fri, Feb 28, 2025 at 09:04:44PM +0100 schrieb Liliana Marie
> Prikler:
> > if possible I'd like to know that the branch is good to go for
> > ARM/RISC-V users too.
> 
> PS: Given our lack of build power for these two architectures, I do
> not think we can afford waiting for them and thereby delaying the
> next topic branches. Currently we have 10 of them queued up!
> https://qa.guix.gnu.org/
I am waiting for human feedback more so than machine feedback.  
I've rebased on 3c6bcbad213ad88e7574da14ed005a8b764e2d7e now, which
should yield a comparison soon.

Cheers